*,
*::before,
*::after {
    box-sizing: border-box;
}

html {
    color-scheme: dark;
    /* color-scheme: dark light; */
}

body {
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    font-size: 1.25rem;
    line-height: 1.5;
    margin: 0;
    padding: 0 2rem;
}

.page-title {
    font-size: 3rem;
    text-align: center;
}

.page-content {
    padding: 0 2rem;
}

.bk-Figure {
    aspect-ratio: 3 / 2;
    width: auto;
    height: auto;
    max-height: 1000px;
}

.embed-wrapper {
    /* display: flex;
    justify-content: space-evenly; */
    margin: auto;
}